<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="0184d6d8-3d8c-40d4-bcc8-f75bd42fc29c" version="01">
  <objects>
    <object>
      <cad_number>90:24:010101:8473</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3941040.16</value>
          <cost_index>80759.0197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:4440</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3451210.72</value>
          <cost_index>79156.2092</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010104:9041</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1214609.24</value>
          <cost_index>79908.5026</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6739</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2219080.43</value>
          <cost_index>177526.4344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:8258</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3861228.25</value>
          <cost_index>74685.2660</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010105:3761</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>8423290.1</value>
          <cost_index>179218.9383</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35612</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5751099.48</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6130</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5569038.33</value>
          <cost_index>70139.0218</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010113:12209</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3907833.84</value>
          <cost_index>70794.0913</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6131</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4986884.45</value>
          <cost_index>70139.0218</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8471</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5489759.25</value>
          <cost_index>80731.7537</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4358</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5608165.06</value>
          <cost_index>126881.5624</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010105:3762</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2514906.24</value>
          <cost_index>179636.1600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010105:3760</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6413010.92</value>
          <cost_index>179636.1602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010401:2047</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2006820.11</value>
          <cost_index>68726.7161</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6733</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3307152.29</value>
          <cost_index>182715.5961</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7040</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2358256</value>
          <cost_index>81319.1724</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35622</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6172619.77</value>
          <cost_index>79339.5857</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6734</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>12424660.55</value>
          <cost_index>182715.5963</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35615</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4410498.36</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35619</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3395734.26</value>
          <cost_index>79339.5855</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:16972</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3332268.49</value>
          <cost_index>80880.3032</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:090102:4629</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>748293.82</value>
          <cost_index>11583.4957</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35617</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5195820.91</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:8255</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1314492.85</value>
          <cost_index>74687.0938</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010116:999</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2401859.06</value>
          <cost_index>80870.6754</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010105:3765</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>9287189.48</value>
          <cost_index>179636.1602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010105:3763</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>14927764.91</value>
          <cost_index>179636.1602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010104:9040</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2597026.33</value>
          <cost_index>79908.5025</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6737</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7929717.92</value>
          <cost_index>177398.6112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6740</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3763560.41</value>
          <cost_index>177526.4344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6134</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1589843.44</value>
          <cost_index>70037.1559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8472</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3124318.87</value>
          <cost_index>80731.7537</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010104:9042</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1382417.09</value>
          <cost_index>79908.5023</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010108:5513</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1687705.15</value>
          <cost_index>40279.3592</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:10435</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4606511.05</value>
          <cost_index>70978.5986</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200103:2627</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5399778.47</value>
          <cost_index>81321.9649</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:9843</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5065719.5</value>
          <cost_index>52548.9575</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010143:807</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2102992</value>
          <cost_index>41726.0317</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010101:1975</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2137970.43</value>
          <cost_index>14919.5424</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010110:12150</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1896093.61</value>
          <cost_index>15490.9609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:130301:557</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10923804.67</value>
          <cost_index>8839.4600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010105:15925</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3858165.72</value>
          <cost_index>77163.3144</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:12020</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3438905.89</value>
          <cost_index>73796.2637</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6382</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>10633833.42</value>
          <cost_index>177526.4344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:030101:1504</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1814316.88</value>
          <cost_index>27912.5674</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:160101:5183</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2178534.61</value>
          <cost_index>32037.2737</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:2222</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2409455.18</value>
          <cost_index>31955.6390</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:50</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4227316.55</value>
          <cost_index>53375.2090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:4578</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1486147.31</value>
          <cost_index>21080.1037</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:4579</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>796827.92</value>
          <cost_index>21080.1037</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:4580</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>12670371.98</value>
          <cost_index>19323.4284</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:4581</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3315900.31</value>
          <cost_index>21080.1037</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1477</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>374968.59</value>
          <cost_index>20268.5724</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1478</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>46617.72</value>
          <cost_index>20268.5739</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1479</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>204712.58</value>
          <cost_index>20268.5723</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1480</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>196605.15</value>
          <cost_index>20268.5722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1481</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>374968.59</value>
          <cost_index>20268.5724</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1482</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>358753.74</value>
          <cost_index>20268.5729</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1483</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>46617.72</value>
          <cost_index>20268.5739</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1484</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>28376</value>
          <cost_index>20268.5714</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1485</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>30402.86</value>
          <cost_index>20268.5733</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1486</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>362807.45</value>
          <cost_index>20268.5726</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1487</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>194578.3</value>
          <cost_index>20268.5729</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1488</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>188497.73</value>
          <cost_index>20268.5731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1489</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>387129.74</value>
          <cost_index>20268.5728</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1490</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>372941.74</value>
          <cost_index>20268.5728</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1491</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>44590.86</value>
          <cost_index>20268.5727</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1492</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>200658.87</value>
          <cost_index>20268.5727</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1493</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>44590.86</value>
          <cost_index>20268.5727</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1494</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>358753.74</value>
          <cost_index>20268.5729</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1495</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>115530.86</value>
          <cost_index>20268.5719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1496</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>202685.73</value>
          <cost_index>20268.5730</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1497</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>188497.73</value>
          <cost_index>20268.5731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1498</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>200658.87</value>
          <cost_index>20268.5727</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1499</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>358753.74</value>
          <cost_index>20268.5729</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1500</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>391183.46</value>
          <cost_index>20268.5731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1501</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>24322.29</value>
          <cost_index>20268.5750</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1502</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>210793.15</value>
          <cost_index>20268.5721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1503</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>198632.02</value>
          <cost_index>20268.5735</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1504</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>376995.45</value>
          <cost_index>20268.5726</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1505</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>385102.88</value>
          <cost_index>20268.5726</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1506</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>383076.02</value>
          <cost_index>20268.5725</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1507</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>117557.72</value>
          <cost_index>20268.5724</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1508</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>28376</value>
          <cost_index>20268.5714</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1509</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>24322.29</value>
          <cost_index>20268.5750</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:1510</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>28376</value>
          <cost_index>20268.5714</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:030201:965</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2240851.49</value>
          <cost_index>19883.3318</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:030201:966</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1717919.87</value>
          <cost_index>19883.3318</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:030201:967</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1399786.56</value>
          <cost_index>19883.3318</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060401:1763</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5503745.12</value>
          <cost_index>64071.5381</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:488</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>378436.01</value>
          <cost_index>20023.0693</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010136:2191</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>10427551.64</value>
          <cost_index>14841.3772</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010106:4859</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>17324526.19</value>
          <cost_index>383285.9777</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:720</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>268567.28</value>
          <cost_index>13100.8429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:1259</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>357221.67</value>
          <cost_index>20529.9810</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020111:698</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1673481.12</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:915</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>668867.85</value>
          <cost_index>13115.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:576</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1039136.39</value>
          <cost_index>20576.9582</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:1629</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>747445.89</value>
          <cost_index>20422.0189</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
